
QGIS Application - Bug report #16417

Georeferencer icons in QGIS 3 too big

2017-04-06 12:00 PM - Paolo Cavallini

Status: Closed

Priority: Low

Assignee:

Category: C++ plugins/Georeferencer

Affected QGIS version:master Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 24326

Description

In qgis 3 the icons from georeferencer are much bigger than the ones in the main menus: do they have to be replaced with new ones?

History

#1 - 2017-05-01 01:01 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#2 - 2018-02-24 03:00 PM - Paolo Cavallini

- Resolution set to fixed/implemented

- Status changed from Open to Closed

Fixed in QGIS 3
